Subject: [VRRP] draft-ietf-vrrp-unified-mib-06: Usage of vrrpTrapProtoError

From: "G. C." <[email-masked]>
Date: Fri, 27 Jun 2008 08:51:39 -0400

After reading the draft, I am under the impression that the trap
vrrpTrapProtoError is expected to be raised every time an error condition
happens.  Can someone please confirm whether this is indeed the intention of
the draft?

This means that there will be *lots* of these being raised, one per
offending packet that is received.  This will add unnecessary overhead to
the CPU.

Can the reason hopLimitError be renamed to IpTllError to be consistent with
vrrpStatisticsIpTtlErrors?

Thanks,
Georges Chung
_______________________________________________
vrrp mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/vrrp